/* CSS Document */

/*************************************************************
	CATEGORIES MENU
*************************************************************/
#categories_menu
{
	width:759px;/*IE7 FIX*/
}

#categories_menu li
{
	width:144px;/*IE7 FIX*/
	position:relative;
}

#categories_menu li.toolbar_bt
{
	width:271px;/*IE7 FIX*/
}

/*************************************************************
	TABLE TYPE 3
*************************************************************/
.tbl_type3 td a,.tbl_type3 tr.odd td a
{
	min-height:27px;
}

/*************************************************************
	TABLE TYPE 4
*************************************************************/
.tbl_type4 td.first .submit
{
	position:relative;
	top:3px;
}

/*************************************************************
	BOARD SUB MENU
*************************************************************/
.link_list
{
	width:535px;
}

.link_list2
{
	width:270px;
}

.link_list li a,.link_list2 li a
{
	display:block;
	float:none;
}